
@import url(global.css);
#catmenu{
   color: #076FB2; 
   text-decoration: none;  
   display: block;
   background-color: #EAF5FF;
   padding: 5px; 
   border-left: 1px solid #fff; 
   border-right: 1px solid #D2EAFF; 
   font: 12px Arial,sans-serif;
	float:left;
}
#catmenu:hover{
   background-color: #DFE7F2;
   color: #076FB2; 
   border-left: 1px solid #F0F3F9; 
   border-right: 1px solid #D9E0F0; 
   display: block;   
	float:left;
}
#catmenuhover {
   background-color: #DFE7F2;
   color: #076FB2; 
   border-left: 1px solid #F0F3F9; 
   border-right: 1px solid #D9E0F0;  
	float:left;
   text-decoration: none;  
   padding: 5px; 
   font: bold 12px Arial,sans-serif;
}
.catcounter{
	color:#657687;
	font-weight:normal;
	margin-left: 6px;
   font: 12px Tahoma,sans-serif;
}
#submenulink{color :#3F648F; font: 12px Tahoma,sans-serif; text-decoration: none;}
#submenulink:hover{color :#778899; font-weight: bold; text-decoration: underline;}


.cat{background-color: #F6F7FB;padding: 0px 0px 7px 0px; border-top: 3px solid #ECEEF6;}
.cat ul li { list-style-type:none;}
.cat li{float:left; width: 150px;text-align:left;line-height: 220%;}
.cat a.catitem{padding: 3px 5px 3px 5px; font: 12px Arial, sans-serif;}
.cat a.catitem:link, .cat a.catitem:active, .cat a.catitem:visited {color: #0878C0; }
.cat a.catitem:hover {color: #EEF6FC; background-color: #0878C0; text-decoration:none; }

.subcat{background-color: #FFFFF0;border: 1px solid #E7EDF5;padding-bottom: 9px;}
.subcat ul li { list-style-type:none;}
.subcat li{float:left; width: 165px;text-align:left;line-height: 200%;margin-bottom: 1px;}
.subcat a.catitem{padding: 3px 4px 3px 3px; font: 14px Arial, sans-serif;}
.subcat a.catitem:link, .subcat a.catitem:active, .subcat a.catitem:visited {color: #FF6600; }
.subcat a.catitem:hover {background-color: #FF33FF;color:#FFF4FA; text-decoration:none; }
.subcat a.catitemhover {background-color: #343D45;color:#FFF4FA; text-decoration:none; padding: 3px 4px 3px 3px; font: 12px Arial, sans-serif;}
/*================ ADVERTISEMENT BOX ==================================================*/
.borderbox_advlogo{ padding-top: 12px; padding-bottom: 6px; border: 1px solid #E9ECEF; background-color: #FBFCFC}
.borderbox_advtext{ padding-top: 15px; padding-bottom: 6px; border: 1px solid #C8D5E8; background-color: #FBFDFF}
.advbox{position: absolute; background-color: #ffffff; margin: -6px 0px 0px -35px;}
.advlabel_gray{font: bold 12px Tahoma, Verdana, Arial; color: #627282;}
.adborder{border: 1px solid #E5ECF5; margin-bottom:1px;}
.logobox{z-index: 1000;margin:1px;}

.textboxname{color: #4682B4; background-color: #FFFFFF; font: bold 11px Tahoma,Verdana,Arial; border-bottom: 1px solid #B0C9DD; padding: 3px;}
#textboxlink{color: #5B6B79; font: 12px Tahoma,Arial,Verdana; padding: 3px; text-decoration: none;}
#textboxlink:hover{color: #9f8800; text-decoration: none;}
/*==========================================================================================*/

.rvtitbarname_orange{color: #DC143C; font: bold 28px Arial,sans-serif;}

.rvtitbarname_gray{color: #3B454F; font: 22px Arial,sans-serif;}

#rvtitle{color: #12459E; font: 16px Arial,san-serif; text-decoration: none;}
#rvtitle:hover{color: #C91237; text-decoration: underline;} 
.inforvbarvip, .inforvbar{color: #2F373D; border-bottom: 1px solid #EEF3F9; height: 30px; padding: 6px 4px 6px 0px;}
.inforvbar b{font-weight:normal;}

/*================ SUB CATEGORIES BOX ==================================================*/
#subcatlink{color: #0771B4; font: bold 12px Arial,sans-serif;}
#subcatlink:hover{color: #DC143C; }
/*==========================================================================================*/

.sitemap_parentitem{ margin: 0px; }
.sitemap_parentitem a:link, .sitemap_parentitem a:active, .sitemap_parentitem a:visited {
   font: 1.5em Arial,sans-serif;
}
.sitemap_childitem{ margin: 0px; }
.sitemap_childitem a:link, .sitemap_childitem a:active, .sitemap_childitem a:visited {
   font: 1.2em Arial,sans-serif;
}
.noidung{
	border: 1px solid #E3EAF5;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 2px;
	max-width: 96%;
}
h1.titdetail{
	color: #FF0000;
	font-size: 30px;
	font-family: Arial, sans-serif;
	border-bottom: 1px solid #E3EAF5;
	padding-top: 5px;
	padding-bottom: 3px;
	font-weight: bold;
}

.titdetailbar{
   color: #8C9AA8;
   padding: 3px 0px 5px 3px;
	font: bold 1.0em Tahoma,sans-serif;
}

.imgthumbbox{
	background-color: #F9FAFD;
	border: 1px solid #E3EAF5;
	padding: 7px 7px 0px 7px;
	overflow: hidden;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 15px;
	text-align:center;
}
.imgthumbbox img{
	margin-bottom: 7px;
}
.imgpreviewbox{
	background-color: #F7F9FC;
	border: 1px solid #E3EAF5;
	width: 40px;
	height: 40px;
	text-align: center;
	overflow: hidden;
}

.infodetailbox{
	width: 100%;
}
.infodetailbar{
	color: #FF7F50;
	font-weight: bold;
	display: inline-block;
}
.ajaxmsgbox{
	background-color: #FEF3F5;
	padding: 3px;
	border: 1px solid #FBD4DB;
	color: #ff0000;
	font-weight: bold;
	text-align: center;
}

.infotab{
	border-top: 1px solid #8695A4;
  	border-right: 1px solid #8695A4;   
	background-color: #FAFCFC;
}
.infotabhover{
	border-top: 1px solid #011A52;
	border-left: 1px solid #011A52;
  	border-right: 1px solid #011A52;
   z-index: 1;
   position: relative;
   margin-bottom: -1px;
	background-color: #013098;
}
.tabline{
	background-color: #022B85;
	height: 3px;
	overflow: hidden;	
}
.contentbox{
	height: auto;
	padding: 1px;
   background-color: #FFFFFF;
   border: 0px solid #EDF1F8;
   line-height: 160%;
}

#contentview{
	overflow:hidden;
	width: 100%;
	margin: 5px auto;
	font: 13px Arial,sans-serif;
	padding-top: 9px;
	
}
#contentview ul, #contentview ol {
	margin-left: 2em; margin-bottom: 2em;
} 
#contentview li{
	margin-left: 1em; line-height: 100%;
}
#contentview span{
	line-height: 100%;
}
#contentview p{
	margin-top: 1.2em; margin-bottom: 1.2em;
}

.infobottom{
	background-color:#F7F9FC;
	border: 1px solid #FFF;	
	padding: 5px 7px 5px 7px;
	font: bold 10px Verdana,sans-serif;
}
.infobottom a:link, .infobottom a:active, .infobottom a:visited {
	color: #0988D8;
	font: bold 10px Verdana,sans-serif;
	text-decoration: none;
	
}
.infobottom a:hover{
	color: #DC143C;
}

#viewmore{
	font: bold 12px Verdana,sans-serif;
	line-height: 200%;
}

#comments{margin-top: 2px; background-color: #FFF;  border: 1px solid #EDF1F8;}
#comments .row1{
	border-bottom: 1px solid #F6F8FB;	
	color: #6A7D8E;
	font: 11px Tahoma,sans-serif;
	padding: 5px 7px 5px 7px;
   background-color: #FBFCFC;
}

#comments .row2{
	color:#4E5C68;
	font: 14px Arial,sans-serif;
	padding: 7px 24px 7px 24px;

}

/* ================================================*/
.rv_tdrow1{
   color: #0872B5; 
   background-color: #EAF5FF;
   padding: 5px; 
   border-bottom: 1px solid #D2EAFF; 
   font: bold 12px Arial,sans-serif;
}
.rv_tdrow2{background-color: #FFFFFF;  padding: 7px; font: 12px Arial,sans-serif;   color: #385A86;  }
.rv_tdrow3{
   color: #385A86;background-color: #EAF5FF;padding: 5px 7px 5px 7px;font: 12px Arial,sans-serif;
}
.rv_tdrow4{background-color: #FFFFFF;  padding: 7px 4px 7px 4px; font: 11px Arial,sans-serif; color: #647586; }
.rv_tdrow4 a:link, .rv_tdrow4 a:active, .rv_tdrow4 a:visited{
	color: #0880CC; font: 13px Arial,sans-serif;
}
.rv_tdbarlabel{color: #627282; font: bold 12px Verdana, sans-serif; text-transform: uppercase; }
.rv_barhead{border-bottom: 1px solid #A4B0BB;color: #E06E47;margin-bottom: 5px;}

.imgborder {
	background-color: #FDFDFD;
	border: 1px solid #ECEEF4;
   padding: 1px;
}
.imgborder2 {
	background-color: #FDFDFD;
	border: 1px solid #ECEEF4;
   padding: 1px;
   height: 100px;
}
.imgborder3 {
	background-color: #FDFDFD;
	border: 1px solid #ECEEF4;
   padding: 1px;
}
.vote_question{
   background-color: #EAF5FF;
   padding: 5px; 
   color: #385A86;
   font: bold 12px Arial,sans-serif;
}
.vote_answer{
   background-color: #EAF5FF;
   padding: 5px; 
   border-bottom: 1px dotted #D2EAFF; 
   font: 12px Arial,sans-serif;
   cursor: default;
}
.ratingbar{
   height: 13px;
   background-image: url('../images/vote.gif');
   background-repeat: repeat-x;
   overflow: hidden;  
}

/* Begin New Selectbox */
#newselect{position:relative;z-index:1;}
#newselect a.selected{display:block;position:relative;}
#newselect a.selected:link,#newselect a.selected:active,#newselect a.selected:visited{
	color: #FF4500;padding: 3px;white-space: nowrap;display:block;
}
#newselect a.selected:hover{
	background-color: White;color: #F2F6FB;padding: 2px;text-decoration:none;background-image:url('../images/select_arrow.gif');background-repeat: no-repeat; background-position: 95% 55%;border: 1px solid #E4E8EB; 
}
#newselect a.selectedhover{
	background-color: White;background-image:url('../images/select_arrow.gif');background-repeat: no-repeat;	background-position: 95% 55%;color: #3E6596;font-weight:bold;text-decoration:none;padding: 2px;border: 1px solid #E4E8EB; white-space: nowrap;display:block;
}
#newselect ul.options{
	position:absolute;top:22px;left:0px;background-color:#FFF;border: 1px solid #C4CBD2;
	z-index:9;list-style:none;white-space: nowrap;display:block;height: 336px;overflow-y:scroll;overflow-x:hidden;
}
#newselect li {font-size: 11px; font-weight:normal;display:inline;}
#newselect li a,#newselect li a:link,#newselect li a:active,#newselect li a:visited {color: #3E6596;position:relative;display:block;padding: 3px 0px 3px 3px;font-weight:bold;}
#newselect li a:hover {font-weight:bold;text-decoration:none;background-color:#4875AE;color:#F9FBFD}
/* End New Selectbox */


.hinhanh {
  width: 100%;
  max-width: 800px;
  height: auto;
  border: 10px solid #555;
}